class AddNewColumnToCompetitions < ActiveRecord::Migration[5.2]
  def change
    add_column :competitions, :bonus, :integer, default: 0
    add_column :competitions, :mode, :integer, default: 0
  end
end
